/* No comment provided by engineer. */
"%u entries found" = "%u entries found";

/* No comment provided by engineer. */
"-translation-" = "-translation-";

/* Checking for active dicts */
"Active dictionaries list is empty now.\n" = "No active dictionaries!\n";

/* No comment provided by engineer. */
"All Active Dictionaries" = "All Active Dictionaries";

/* No comment provided by engineer. */
"All history words must be translated before playing the game." = "All the history entries must be translated before playing a quiz.";

/* No comment provided by engineer. */
"Application relaunch request" = "Application relaunch request";

/* No comment provided by engineer. */
"Application started and ready" = "Application started and ready";

/* No comment provided by engineer. */
"Application state for Dock at next launch is HIDDEN. Use Services menu for activate application" = "Application icon will NOT appear in Dock at the next launch. Use Services menu to activate the application";

/* No comment provided by engineer. */
"Application state for Dock at next launch is VISIBLE" = "Application icon will be VISIBLE in Dock at the next launch";

/* No comment provided by engineer. */
"Application quit" = "Application quit";

/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Be behindhand" = "Don't relaunch";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Changes will affected on next logon time" = "Changes will take effect on the next login";

/* No comment provided by engineer. */
"Choose .dict files for install" = "Choose .dict and/or .mdict file(s) to install";

/* No comment provided by engineer. */
"Choose file name to load history" = "Choose history file to load";

/* No comment provided by engineer. */
"Choose file name to save history" = "Choose a name for the history file";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Close game first" = "Close current quiz first";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete current Note?" = "Delete current Note?";

/* No comment provided by engineer. */
"Delete dictionaries.\n" = "Deleting dictionaries.\n";

/* No comment provided by engineer. */
"Deleting the Note" = "Deleting the Note";

/* No comment provided by engineer. */
"Dictionaries" = "Dictionaries";

/* No comment provided by engineer. */
"Dictionary added %@" = "'%@' added";

/* No comment provided by engineer. */
"Dictionary already exists %@" = "'%@' already exists";

/* No comment provided by engineer. */
"Dictionary deleted %@" = "'%@' deleted";

/* No comment provided by engineer. */
"Don't save" = "Don't save";

/* No comment provided by engineer. */
"Error executing check for updates: %@" = "Update check failed: %@";

/* No comment provided by engineer. */
"Error has occured. Services keys not changed" = "Failed to change Services keyboard shortcut(s)";

/* No comment provided by engineer. */
"Error: %s\nTry other way." = "Error: %s\nTry saving to another location.";

/* No comment provided by engineer. */
"For game mode at least 5 words needed.\nPlease add more words and try again." = "To start a Word Quiz, MDict History must contain at least 5 words.\nPlease add more words and try again.";

/* No comment provided by engineer. */
"Forward" = "Forward";

/* No comment provided by engineer. */
"Global dictionaries installed to /%@" = "Dictionaries are now stored globally at /%@";

/* No comment provided by engineer. */
"History" = "History";

/* No comment provided by engineer. */
"History cleared" = "History cleared";

/* No comment provided by engineer. */
"History list modified and not saved.\nClear current history now?" = "History list contains unsaved changes.\nClear current history now?";

/* No comment provided by engineer. */
"History loaded" = "History loaded";

/* No comment provided by engineer. */
"History saved" = "History saved";

/* No comment provided by engineer. */
"HotKeys must be different" = "Services keyboard shortcuts must be different!";

/* No comment provided by engineer. */
"Install Dictionaries" = "Install Dictionaries";

/* No comment provided by engineer. */
"Installation done" = "Installation complete";

/* No comment provided by engineer. */
"Installing basic dictionaries" = "Installing basic dictionaries";

/* No comment provided by engineer. */
"Installing dictionary %@" = "Installing '%@'";

/* No comment provided by engineer. */
"Load History" = "Load History";

/* No comment provided by engineer. */
"MDict needs to be relaunched for some changes to take effect.\nRelaunch now?" = "MDict needs to be relaunched for some changes to take effect.\nRelaunch now?";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No access permissions for %@ or %@" = "No access permissions for %1$@ or %2$@";

/* No comment provided by engineer. */
"No any dictionaries found.\n" = "No dictionaries found.\n";

/* No comment provided by engineer. */
"Notes" = "Notes";

/* Checking for active dicts */
"OK" = "OK";

/* No comment provided by engineer. */
"Opening failed\nHistory NOT loaded." = "Failed to load history from file.";

/* No comment provided by engineer. */
"Please enter translation for all words in history and try again." = "Please type translations for all the history entries and try again.";

/* No comment provided by engineer. */
"Please go to Preferences menu and install one or more dictionaries.\n" = "Please go to Preferences and install one or more dictionaries.\n";

/* Checking for active dicts */
"Please go to Preferences menu and make checked one or more dictionaries for work.\nCheck available dictionaries and/or remove/install them.\n" = "Open Preferences and activate one or more dictionaries by checking them in the dictionary list.\nIf the dictionary list is empty, please install some dictionaries.";

/* No comment provided by engineer. */
"Preparing dictionaries..." = "Processing dictionaries...";

/* No comment provided by engineer. */
"Print" = "Print";

/* No comment provided by engineer. */
"Quit. History list modified and not saved.\nSave?" = "History contains unsaved changes.\nSave before quitting?";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save History" = "Save History";

/* No comment provided by engineer. */
"Saving failed\nHistory NOT saved." = "Failed to save the history.";

/* No comment provided by engineer. */
"Search suggestions..." = "Searching for suggestions...";

/* No comment provided by engineer. */
"Search translation..." = "Searching for translation(s)...";

/* No comment provided by engineer. */
"Second side (translation)" = "Backside (translation)";

/* No comment provided by engineer. */
"Seems it's your first MDict+Addons version start." = "It looks like this is the first time you start MDict.";

/* No comment provided by engineer. */
"Selected dictionaries will be deleted without restore.\nDelete?" = "Selected dictionaries and their files will be deleted to Trash.\nAre you sure you want to proceed?";

/* No comment provided by engineer. */
"Services keys changed" = "Services keyboard shortcuts changed";

/* No comment provided by engineer. */
"Services keys changed. Changes will affected after next logon time" = "Services keyboard shortcuts changed. Changes will take effect at the next login";

/* No comment provided by engineer. */
"Some error on copy files for %@ dictionary" = "Failed to copy files of the '%@' dictionary";

/* No comment provided by engineer. */
"Speak" = "Speak";

/* No comment provided by engineer. */
"To copy dictionaries to /Library/MDict need root permissions" = "Administrator privileges needed to copy dictionaries to /Library/MDict";

/* No comment provided by engineer. */
"Too few words on history." = "Not enough words in the history.";

/* No comment provided by engineer. */
"Wait until first side printing terminated.\nPlease insert printed pages for printing side two then press OK." = "Please wait until the printing of the flash cards' front sides is complete.\nThen turn over the printed pages, re-insert them into the printer to print the backsides and press OK.";

/* No comment provided by engineer. */
"Word '%@' added to history" = "'%@' added to the history";

/* No comment provided by engineer. */
"Word '%@' already exists in history" = "The history already contains '%@'";

/* No comment provided by engineer. */
"Word '%@' copied to pasteboard" = "'%@' copied to clipboard";

/* No comment provided by engineer. */
"Would you like to install default dictionaries now?" = "Would you like to install default dictionaries now?";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You don't have permissions to change hotkeys in application bundle indirect" = "You don't have permissions to change the services keyboard shortcuts.";

/* No comment provided by engineer. */
"You may safe cancel now then save history and quit." = "You may safely cancel now, then save the history and quit.";

"Navigator" = "Navigator";

"This MDict feature requires that the Accessibility API be enabled.\nWould you like me to launch System Preferences so that you can turn on \"Enable access for assistive devices\"?" = "This feature requires access for assistive devices to be enabled.\nWould you like to enable it now?";
"Custom selection" = "Custom selection";
"Add new group to list" = "New group";
"%@ info" = "%@ info";
"Next" = "Next";
"No info about this dictionary available" = "No info about this dictionary available";
"%u entries" = "%u entries";

"Get Info" = "Get Info";
"Show in Finder" = "Show in Finder";
"Delete" = "Delete";
"Add to Group" = "Add to Group";
"Move to Top" = "Move to Top";
"Move to Bottom" = "Move to Bottom";
"Assemble" = "Assemble";
"Change Format" = "Change Format";
"Manage Groups" = "Manage Groups";

"Writing Direction" = "Writing Direction";
"Left to Right" = "Left to Right";
"Right to Left" = "Right to Left";

"VZoom" = "VZoom";
"HZoom" = "HZoom";
"Zoom" = "Zoom";
"Shuttle" = "Shuttle";

"History (%u entries):" = "History (%u entries):";
"Groups" = "Groups";

"Active Zone" = "Active Zone";
"Detected errors" = "Detected errors";

"Upper Left Corner" = "Upper Left Corner";
"Top Side" = "Top Side";
"Upper Right Corner" = "Upper Right Corner";
"Left Side" = "Left Side";
"Center on Screen" = "Center on Screen";
"Right Side" = "Right Side";
"Bottom Left Corner" = "Bottom Left Corner";
"Bottom Side" = "Bottom Side";
"Bottom Right Corner" = "Bottom Right Corner";

"Syncing your dictionaries with /Library/MDict" = "Syncing your dictionaries with /Library/MDict";

"Dictionaries" = "Dictionaries";
"Appearance" = "Appearance";
"Options" = "Options";
